Page MenuHomePhabricator

[Mega] - Migrate data from wb_terms to new schema
Closed, ResolvedPublic

Description

This ticket has been made too join the moving parts and link to the EPIC

The remaining moving parts are:

and subtickets

Related Objects

StatusSubtypeAssignedTask
ResolvedAddshore
ResolvedArielGlenn
ResolvedAddshore
ResolvedAddshore
Resolved alaa_wmde
Resolved alaa_wmde
Resolved alaa_wmde
ResolvedNone
DeclinedNone
Declined alaa_wmde
ResolvedLadsgroup
ResolvedAddshore
ResolvedLadsgroup
ResolvedJeroenDeDauw
DeclinedNone
ResolvedNone
ResolvedNone
ResolvedLadsgroup
ResolvedNone
InvalidNone
DeclinedNone
ResolvedLucas_Werkmeister_WMDE
InvalidNone
DeclinedNone
ResolvedLadsgroup
DeclinedNone
ResolvedJeroenDeDauw
DeclinedNone
Resolved alaa_wmde
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedAddshore
ResolvedNone
InvalidNone
Resolved alaa_wmde
ResolvedLadsgroup
InvalidNone
DuplicateLadsgroup
ResolvedLadsgroup
DuplicateLadsgroup
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedAddshore
ResolvedAddshore
ResolvedAddshore
ResolvedLadsgroup
ResolvedAddshore
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedJun 17 2019 alaa_wmde
Resolved alaa_wmde
ResolvedJun 18 2019Ladsgroup
ResolvedNone
ResolvedJun 23 2019 alaa_wmde
ResolvedJun 25 2019Ladsgroup
Resolved alaa_wmde
Resolved alaa_wmde
ResolvedBUG REPORT alaa_wmde
ResolvedLadsgroup

Event Timeline

Addshore created this task.Mar 25 2019, 4:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2019, 4:09 PM
Addshore updated the task description. (Show Details)Dec 19 2019, 5:12 PM
Addshore updated the task description. (Show Details)
Addshore updated the task description. (Show Details)
Maintenance_bot moved this task from incoming to in progress on the Wikidata board.Jan 7 2020, 2:16 PM
Addshore triaged this task as Medium priority.Jan 14 2020, 4:12 PM
Addshore claimed this task.Mar 6 2020, 2:05 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptMar 6 2020, 2:05 PM

Mentioned in SAL (#wikimedia-releng) [2020-03-18T03:16:34Z] <Amir1> dropping wb_terms table from wikidatawiki in beta cluster (T219123 T219175 T208425)